» Ubuntu » Paket

Error

two or more packages specified (apcalc-common natty)